$kind: http-request
url: "{{Local_URL}}locations/e1c6afbd-6e3e-4ccb-a2ee-cd35576bfa0b/localities/68\
  54de51-5d63-4538-ab6c-9181a5b06c37"
method: PUT
body:
  type: json
  content: |
    {
        "name": "Central Region",
        "code": "CR"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
